Subject: Ticket Assigned - esc up phhhhhhhhhhhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 03:03:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhhhhhhhhhhhhhhhhhh amna                    Customer:  ??? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            06:57 AM, 10th May                     amna                    I requested to return shirt ? still no response           06:58 AM, 10th May                   Mohammed                    Hi Amna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:58 AM, 10th May                   Mohammed                   Could you please share your order number so that I can assist you further?           06:58 AM, 10th May                     amna                    They called to my husband he sended wrong location by mistake           06:58 AM, 10th May                     amna                             06:59 AM, 10th May                     amna                    I. Humble request           06:59 AM, 10th May                     amna                    Please call on this number 74490669 for delivery           07:00 AM, 10th May                     amna                    Hello ????           07:00 AM, 10th May                     amna                    /startOver           07:00 AM, 10th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:00 AM, 10th May                   Mohammed                   we will update your new contact number to courier team           07:01 AM, 10th May                   Mohammed                   Is there anything else may I assist you?           07:01 AM, 10th May                     amna                    Just give them my number 74490669           07:01 AM, 10th May                     amna                    Thank you so much dear have a good day smile ?           07:02 AM, 10th May                     amna                    Ok           07:02 AM, 10th May                   Mohammed                   We will do that ASAP           07:02 AM, 10th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 AM, 10th May                     amna                    Thank you so much           07:03 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558132